.landing-ui-panel-content-overlay {
  background: #000000;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 319;
  opacity: 0; }

.site-builder__show {
  position: relative; }

.landing-ui-panel-content-overlay.landing-ui-show {
  animation: showOverlay 300ms both; }

.landing-ui-panel-content-overlay.landing-ui-hide {
  visibility: visible;
  animation: hideOverlay 300ms both; }

.landing-ui-hide-controls .landing-ui-panel-content-overlay {
  display: none; }

.landing-ui-panel-content {
  display: flex;
  flex-direction: column;
  background: #fbfcf9;
  position: fixed;
  width: 750px;
  top: 0;
  bottom: 0;
  left: 0;
  right: auto;
  z-index: 999;
  -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.23);
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.23);
  transform: translateX(-10%);
  opacity: 0;
  contain: layout; }

.landing-ui-panel.landing-ui-panel-link {
  z-index: 333; }

.landing-ui-panel-link.landing-ui-panel-content-overlay {
  z-index: 332; }

.landing-ui-panel-content-with-subtitle .landing-ui-panel-content-body {
  height: calc(100% - 152px) !important; }

.landing-ui-panel-content.landing-ui-show {
  animation: showContentPanel 300ms ease both; }

.landing-ui-panel-content.landing-ui-hide {
  animation: hideContentPanel 300ms ease both;
  visibility: visible; }

@keyframes showContentPanel {
  0% {
    opacity: 0;
    transform: translateX(-10%); }
  100% {
    visibility: visible;
    opacity: 1;
    transform: translateX(0); } }

@keyframes hideContentPanel {
  0% {
    visibility: visible;
    opacity: 1;
    transform: translateX(0); }
  100% {
    visibility: hidden;
    opacity: 0;
    transform: translateX(-10%); } }

@keyframes showOverlay {
  0% {
    opacity: 0; }
  100% {
    opacity: .4; } }

@keyframes hideOverlay {
  0% {
    opacity: .4; }
  100% {
    opacity: 0; } }

.landing-ui-panel-content-header {
  width: 100%;
  min-height: 63px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 15px;
  box-sizing: content-box; }

.landing-ui-panel-content-header:empty {
  display: none; }

.landing-ui-panel-content-title {
  font-family: 'OpenSans-Bold', Helvetica, Arial, sans-sarif;
  font-size: 24px;
  color: #242424;
  margin-left: 30px;
  margin-top: 10px; }

.landing-ui-panel-content-subtitle {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #807f7f;
  position: relative;
  margin-left: 30px;
  margin-right: 80px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.landing-ui-panel-content-body {
  display: flex;
  height: calc(100% - 78px - 100px); }

.landing-ui-panel-content-body.no-footer {
  height: calc(100% - 78px); }

.landing-ui-panel-content-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
  z-index: 399; }

.landing-ui-panel-content-footer:empty {
  display: none; }

.landing-ui-panel-content-body-sidebar {
  background: #fbfcf9;
  border: 1px solid #ebebe9;
  border-left: none;
  position: relative;
  min-width: 225px;
  max-width: 245px;
  left: 0;
  top: 0;
  overflow-y: auto;
  margin-right: 5px;
  transform: translateZ(0); }

.landing-ui-panel-content-body-sidebar:empty {
  display: none; }

.landing-ui-panel-content-body-content {
  background: #fbfcf9;
  border: 1px solid #ebebe9;
  position: relative;
  overflow-y: scroll;
  width: 477px;
  padding: 20px;
  padding-bottom: 0; }

.landing-ui-panel-content-body-sidebar:empty + .landing-ui-panel-content-body-content {
  margin-left: 20px; }

.landing-ui-panel-content-close {
  position: absolute;
  top: 20px;
  right: 20px;
  background: url("/bitrix/images/landing/close.svg") no-repeat center;
  width: 30px;
  height: 30px;
  padding: 0;
  border: none;
  opacity: .6; }

.landing-ui-panel-content-close:hover {
  opacity: 1; }

.landing-ui-panel-block-list {
  width: 747px; }

.landing-ui-panel-block-list .landing-ui-card-block-preview-image-container {
  background-color: #ffffff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15); }

.landing-ui-panel-block-list .landing-ui-panel-content-body-sidebar {
  transform: none;
  padding: 20px 0; }

.landing-ui-panel-block-list .landing-ui-panel-content-body-content {
  background-color: #fbfcf9; }

.landing-ui-panel-block-list .landing-ui-panel-content-body-sidebar .landing-ui-button-sidebar-feedback {
  position: fixed;
  bottom: 10px; }

.landing-ui-panel-block-list .landing-ui-panel-content-body-sidebar .landing-ui-button-sidebar-feedback::before {
  width: 190px;
  left: 0; }

.landing-ui-panel-block-list .landing-ui-panel-content-body-sidebar .landing-ui-button-sidebar-feedback {
  border-bottom: 0; }

.landing-ui-button-plus {
  font-family: "OpenSans-Bold", Helvetica, Arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  background: rgba(51, 51, 51, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.67);
  position: absolute;
  top: 50%;
  left: 50%;
  height: 33px;
  border-radius: 33px;
  line-height: 31px;
  padding-left: 38px;
  padding-right: 22px;
  padding-top: 0;
  padding-bottom: 0;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  white-space: nowrap; }

.landing-ui-button-plus:hover {
  background: #000000; }

.landing-ui-button-plus::before {
  background: url(data:image/svg+xml,%0A%3Csvg%20width%3D%2213px%22%20height%3D%2213px%22%20viewBox%3D%220%200%2013%2013%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2047%20%2845396%29%20-%20http%3A//www.bohemiancoding.com/sketch%20--%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22Page-1%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22%u0420%u0435%u0434%u0430%u043A%u0442%u0438%u0440%u043E%u0432%u0430%u043D%u0438%u0435-Copy%22%20transform%3D%22translate%28-739.000000%2C%20-784.000000%29%22%20fill%3D%22%23FFFFFF%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-14%22%20transform%3D%22translate%280.000000%2C%20774.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M747%2C15%20L747%2C10%20L744%2C10%20L744%2C15%20L739%2C15%20L739%2C18%20L744%2C18%20L744%2C23%20L747%2C23%20L747%2C18%20L752%2C18%20L752%2C15%20L747%2C15%20Z%22%20id%3D%22Combined-Shape%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E);
  background-size: 100%;
  position: absolute;
  content: '';
  width: 13px;
  height: 13px;
  top: 50%;
  left: 16px;
  transform: translate3d(0, -50%, 0); }

.landing-ui-card-block-preview {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0;
  cursor: pointer;
  color: #828B95; }

.landing-ui-card-block-preview .landing-ui-card-header {
  margin-right: 30px;
  font-size: 12px;
  text-align: left;
  line-height: 14px;
  margin-bottom: 10px;
  padding-left: 7px;
  z-index: 301; }

.landing-ui-card-block-preview .landing-ui-card-body {
  margin-top: 0; }

.landing-ui-card-block-preview .landing-ui-card-block-preview-image-container {
  position: relative;
  height: auto;
  background-color: #ffffff;
  padding: 0;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  transition: box-shadow 200ms ease; }

.landing-ui-card-block-preview-image-container::before,
.landing-ui-card-block-preview-image-container::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: all 200ms ease; }

.landing-ui-card-block-preview-image-container::before {
  background: url(data:image/svg+xml,%0A%3Csvg%20width%3D%2277px%22%20height%3D%2277px%22%20viewBox%3D%220%200%2077%2077%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2047%20%2845396%29%20-%20http%3A//www.bohemiancoding.com/sketch%20--%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3Ccircle%20id%3D%22path-1%22%20cx%3D%2234.5%22%20cy%3D%2234.5%22%20r%3D%2234.5%22%3E%3C/circle%3E%0A%20%20%20%20%20%20%20%20%3Cfilter%20x%3D%22-10.1%25%22%20y%3D%22-7.2%25%22%20width%3D%22120.3%25%22%20height%3D%22120.3%25%22%20filterUnits%3D%22objectBoundingBox%22%20id%3D%22filter-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3CfeOffset%20dx%3D%220%22%20dy%3D%222%22%20in%3D%22SourceAlpha%22%20result%3D%22shadowOffsetOuter1%22%3E%3C/feOffset%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3CfeGaussianBlur%20stdDeviation%3D%222%22%20in%3D%22shadowOffsetOuter1%22%20result%3D%22shadowBlurOuter1%22%3E%3C/feGaussianBlur%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3CfeColorMatrix%20values%3D%220%200%200%200%200%20%20%200%200%200%200%200%20%20%200%200%200%200%200%20%200%200%200%200.115177763%200%22%20type%3D%22matrix%22%20in%3D%22shadowBlurOuter1%22%3E%3C/feColorMatrix%3E%0A%20%20%20%20%20%20%20%20%3C/filter%3E%0A%20%20%20%20%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22Page-1%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22%u0411%u043B%u043E%u043A%u0438%22%20transform%3D%22translate%28-458.000000%2C%20-441.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-7%22%20transform%3D%22translate%28287.000000%2C%20344.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group%22%20transform%3D%22translate%28175.000000%2C%2099.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Oval-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cuse%20fill%3D%22black%22%20fill-opacity%3D%221%22%20filter%3D%22url%28%23filter-2%29%22%20xlink%3Ahref%3D%22%23path-1%22%3E%3C/use%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cuse%20fill%3D%22%23FFFFFF%22%20fill-rule%3D%22evenodd%22%20xlink%3Ahref%3D%22%23path-1%22%3E%3C/use%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M38%2C32%20L38%2C18%20L32%2C18%20L32%2C32%20L18%2C32%20L18%2C38%20L32%2C38%20L32%2C52%20L38%2C52%20L38%2C38%20L52%2C38%20L52%2C32%20L38%2C32%20Z%22%20id%3D%22Combined-Shape%22%20fill%3D%22%2313AADB%22%20opacity%3D%220.80078125%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E);
  background-size: 100%;
  width: 60px;
  height: 60px;
  left: 50%;
  top: 50%;
  right: auto;
  bottom: auto;
  transform: translate3d(-50%, -50%, 0);
  border-radius: 50%;
  z-index: 302;
  font-size: 62px;
  text-align: center;
  line-height: 60px; }

.landing-ui-card-block-preview:hover .landing-ui-card-block-preview-image-container {
  box-shadow: 0 8px 13px 0 rgba(0, 0, 0, 0.15); }

.landing-ui-card-block-preview:hover .landing-ui-card-block-preview-image-container::before {
  opacity: 1; }

.landing-ui-card-block-preview-image-container img {
  width: 100%; }

.landing-ui-card-block-preview-body-wrapper {
  display: flex;
  flex-grow: 1; }

.landing-ui-card-block-preview .landing-ui-panel-content-body {
  flex-grow: 0; }

.landing-ui-button-sidebar {
  background: none;
  color: #101010;
  font-size: 15px;
  font-family: "Open Sans", Arial, sans-sarif;
  line-height: 40px;
  padding: 0 20px 0 15px;
  border: none;
  display: flex;
  align-items: center;
  height: 40px;
  width: 100%;
  text-align: left; }

.landing-ui-button-sidebar .landing-ui-button-text {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
  border-radius: 13px;
  display: inline-block;
  line-height: 32px; }

.landing-ui-button-sidebar:hover {
  background: rgba(225, 225, 223, 0.4); }

.landing-ui-button-sidebar.landing-ui-active .landing-ui-button-text {
  background: #f1f1f1; }

.landing-ui-button-sidebar.landing-ui-new-section .landing-ui-button-text {
  position: relative; }

.landing-ui-button-sidebar.landing-ui-new-section .landing-ui-button-text::before {
  background: #2FC6F6;
  position: absolute;
  top: 7px;
  right: 7px;
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%; }

.landing-ui-button-sidebar:not(.landing-ui-button-sidebar-child) {
  font-family: "Open Sans", Helvetica, Arial, sans-sarif;
  font-size: 15px;
  color: #101010;
  width: 100%; }

.landing-ui-button-sidebar:not(.landing-ui-button-sidebar-child):hover {
  background: rgba(225, 225, 223, 0.4); }

.landing-ui-button-sidebar-child + .landing-ui-button-sidebar:not(.landing-ui-button-sidebar-child) {
  margin-top: 40px; }

.landing-ui-button-sidebar.landing-ui-button-sidebar-feedback {
  font-family: OpenSans-Regular, Helvetca, Arial, sans-sarif;
  position: relative;
  overflow: visible;
  margin-top: 40px;
  background: none;
  color: #0063C6;
  font-size: 14px;
  text-transform: none; }

.landing-ui-button-sidebar.landing-ui-button-sidebar-feedback:not(.landing-ui-active):hover {
  opacity: .65; }

.landing-ui-button-sidebar.landing-ui-button-sidebar-feedback::before {
  display: block;
  content: '';
  position: absolute;
  top: -17px;
  left: 30px;
  width: 156px;
  border-top: 1px rgba(0, 0, 0, 0.1) solid;
  pointer-events: none; }

.block-wrapper {
  position: relative;
  box-sizing: border-box; }

.block-wrapper-changed::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  pointer-events: none;
  border-top: 1px rgba(0, 0, 0, 0.2) dashed;
  border-bottom: 1px rgba(0, 0, 0, 0.2) dashed;
  z-index: 99; }

.block-wrapper [contenteditable="true"],
.block-wrapper [contenteditable="plaintext-only"] {
  background: rgba(0, 0, 0, 0.05);
  outline: none; }

/*.block-wrapper-inner-changed::before {*/
/*background-color: #000000;*/
/*position: absolute;*/
/*top: 0;*/
/*left: 0;*/
/*right: 0;*/
/*bottom: 0;*/
/*content: '';*/
/*z-index: 317;*/
/*opacity: 0;*/
/*-webkit-transition: 200ms opacity linear;*/
/*-moz-transition: 200ms opacity linear;*/
/*-ms-transition: 200ms opacity linear;*/
/*-o-transition: 200ms opacity linear;*/
/*transition: 200ms opacity linear;*/
/*pointer-events: none;*/
/*}*/
.landing-ui-panel {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  color: #777777;
  transform: translateZ(0);
  contain: layout; }

/** Create block panel */
.landing-ui-panel-create-action {
  position: absolute;
  height: 24px;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: translate3d(0, 50%, 0);
  -moz-transform: translate3d(0, 50%, 0);
  -ms-transform: translate3d(0, 50%, 0);
  -o-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
  z-index: 302; }

/** Create block panel */
.landing-ui-panel-link-editor-buttons {
  position: absolute !important;
  border-radius: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px #757D87 solid;
  z-index: 321;
  transition: opacity 200ms ease;
  margin-top: 4px;
  transform: translateX(-47%); }

.landing-ui-panel-link-editor-buttons .landing-ui-button {
  background: #ffffff;
  opacity: 1; }

.landing-ui-panel-link-editor-buttons .landing-ui-button1 {
  background: #ffffff;
  opacity: 1; }

.landing-ui-panel-link-editor-buttons .landing-ui-button[data-id="remove"] {
  padding-right: 40px; }

.landing-ui-panel-create-action {
  height: 1px; }

.landing-ui-panel-content.landing-ui-panel-edit-image {
  width: 496px; }

.landing-ui-panel.landing-ui-panel-feedback {
  width: 600px;
  z-index: 1299; }

.landing-ui-panel.landing-ui-panel-feedback .landing-ui-panel-content-body-content {
  background: #ffffff; }

.landing-ui-panel-content-overlay.landing-ui-panel-feedback-overlay {
  z-index: 1298; }

.landing-ui-panel.landing-ui-panel-link {
  width: 496px; }

.landing-ui-panel.landing-ui-panel-icon {
  z-index: 9999; }

.landing-ui-panel-content-overlay.landing-ui-panel-icon {
  z-index: 500; }

.landing-ui-panel .landing-ui-button {
  transition: opacity 200ms ease; }

.landing-ui-panel .landing-ui-button1 {
  transition: opacity 200ms ease; }

.landing-ui-panel-block-action {
  background-color: #ffffff;
  overflow: hidden;
  padding-right: 35px;
  display: flex;
  transition: width 200ms ease, right 200ms ease; }

.landing-ui-collapse .landing-ui-panel-block-action {
  width: 60px;
  min-width: auto;
  right: -26px; }

.landing-ui-collapse .landing-ui-panel-block-action .landing-ui-button:not([data-id="collapse"]) span,
.landing-ui-collapse .landing-ui-panel-block-action .landing-ui-button:not([data-id="collapse"])::before,
.landing-ui-collapse .landing-ui-panel-block-action .landing-ui-button:not([data-id="collapse"])::after {
  opacity: 0; }

.landing-ui-panel-block-action .landing-ui-button[data-id="collapse"] {
  position: absolute;
  right: 0 !important;
  z-index: 10;
  width: 35px; }

.landing-ui-panel-block-action .landing-ui-button[data-id="collapse"] .landing-ui-button-text {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  transform: translateX(-15px);
  transform-origin: center;
  transition: transform 200ms ease; }

.landing-ui-collapse .landing-ui-panel-block-action .landing-ui-button[data-id="collapse"] .landing-ui-button-text {
  transform: translateX(-37px) rotate(180deg); }

.landing-ui-collapse .landing-ui-panel-block-action .landing-ui-button[data-id="collapse"] {
  width: 100%;
  border-left: 1px #757D87 solid;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px; }

.landing-ui-panel-content-action {
  background-color: #ffffff;
  overflow: hidden;
  display: flex;
  padding-left: 35px;
  justify-content: flex-end;
  transition: width 200ms ease, left 200ms ease; }

.landing-ui-collapse .landing-ui-panel-content-action {
  width: 60px;
  min-width: auto;
  left: -26px; }

.landing-ui-collapse .landing-ui-panel-content-action .landing-ui-button:not([data-id="collapse"]) span,
.landing-ui-collapse .landing-ui-panel-content-action .landing-ui-button:not([data-id="collapse"])::before,
.landing-ui-collapse .landing-ui-panel-content-action .landing-ui-button:not([data-id="collapse"])::after {
  opacity: 0; }

.landing-ui-panel-content-action .landing-ui-button[data-id="collapse"] {
  position: absolute;
  left: 0 !important;
  z-index: 10;
  width: 35px;
  border-left: 1px #757D87 solid;
  border-right: none;
  border-radius: 20px 0 0 20px; }

.landing-ui-panel-content-action .landing-ui-button[data-id="content"] {
  border-left: none; }

.landing-ui-panel-content-action .landing-ui-button[data-id="collapse"] .landing-ui-button-text {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  transform: translateX(-15px) rotate(-180deg);
  transform-origin: center;
  transition: transform 200ms ease; }

.landing-ui-collapse .landing-ui-panel-content-action .landing-ui-button[data-id="collapse"] .landing-ui-button-text {
  transform: translateX(-16px) rotate(0deg); }

.landing-ui-collapse .landing-ui-panel-content-action .landing-ui-button[data-id="collapse"] {
  width: 100%;
  border-right: 1px #757D87 solid;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px; }

.landing-ui-collapse .landing-ui-panel-content-action .landing-ui-button[data-id="block_display_info"] {
  display: none; }

.landing-ui-button-action {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: #000000;
  position: relative;
  background: rgba(255, 255, 255, 0.89);
  height: 39px;
  line-height: 37px;
  padding: 0 15px;
  border-radius: 0;
  transition: background 200ms ease, color 200ms ease;
  border: 1px #757D87 solid; }

.landing-ui-button-action:hover,
.landing-ui-button-action.landing-ui-active {
  background: rgba(255, 255, 255, 0.69);
  color: rgba(0, 0, 0, 0.3); }

.landing-ui-button-action:first-child {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  padding-left: 19px; }

.landing-ui-button-action[data-id="content"] {
  border-right: none; }

.landing-ui-button-action[data-id="style"] {
  border-left: none; }

.landing-ui-button-action[data-id="style"],
.landing-ui-button-action[data-id="remove"] {
  padding-right: 19px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px; }

.landing-ui-button-action[data-id="actions"] + .landing-ui-button-action[data-id="remove"] {
  border-radius: 0 !important; }

.landing-ui-button-action:last-of-type::after {
  display: none !important; }

.landing-ui-button-action[data-id="style"].landing-ui-no-rounded {
  border-right: 1px rgba(0, 0, 0, 0.1) solid; }

.landing-ui-button-action[data-id="style"] + .landing-ui-button-action[data-id="actions"] {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-right: 29px;
  border-right: none; }

.landing-ui-button-action[data-id="block_display_info"] {
  background: url("/bitrix/images/landing/false-button.svg") center center no-repeat;
  position: relative;
  top: 1px;
  width: 51px;
  height: 37px;
  border: none;
  text-align: right;
  padding-right: 10px;
  margin-left: -17px;
  transform: translateX(0) translateZ(0);
  z-index: -6;
  font-size: 14px;
  display: none;
  transition: opacity 200ms ease; }

.landing-ui-button-action[data-id="block_display_info"]:hover {
  opacity: .8; }

.l-d-lg-none ~ .landing-ui-panel-content-action .landing-ui-button-action[data-id="block_display_info"],
.l-d-md-none ~ .landing-ui-panel-content-action .landing-ui-button-action[data-id="block_display_info"],
.l-d-xs-none ~ .landing-ui-panel-content-action .landing-ui-button-action[data-id="block_display_info"] {
  display: inline-block; }

.landing-ui-button-action[data-id="down"] {
  padding-left: 19px;
  border-right: 0;
  padding-right: 22px; }

.landing-ui-button-action[data-id="down"] {
  border-right: none; }

.landing-ui-button-action[data-id="up"] {
  border-right: none;
  border-left: none; }

.landing-ui-button-action[data-id="up"]::after,
.landing-ui-button-action[data-id="actions"]::after,
.landing-ui-button-action[data-id="content"]::after,
.landing-ui-button-action[data-id="content"]::before,
.landing-ui-button-action[data-id="remove"]::after,
.landing-ui-button-card-action:first-child::after {
  content: '';
  position: absolute;
  right: 0;
  top: 8px;
  bottom: 8px;
  border-right: 1px rgba(0, 0, 0, 0.1) solid; }

.landing-ui-button-action[data-id="content"]::before {
  left: 0;
  right: auto; }

.landing-ui-button-action[data-id="down"]::before,
.landing-ui-button-action[data-id="up"]::before {
  background: url("/bitrix/images/landing/arrow-down.svg");
  width: 11px;
  height: 13px;
  content: '';
  position: absolute;
  top: 50%;
  left: 19px;
  transform: translateY(-50%); }

.landing-ui-button-action[data-id="up"]::before {
  transform: translate3d(-50%, -50%, 0) rotate(180deg);
  transform-origin: center center;
  left: 16px; }

.landing-ui-button-action[data-id="remove"] {
  position: relative;
  padding-left: 22px;
  border-right: none; }

.landing-ui-button-action[data-id="clone"] {
  position: relative; }

.landing-ui-button-action[data-id="clone"] .landing-ui-button-text::before {
  background-image: url(data:image/svg+xml,%0A%3Csvg%20width%3D%2212px%22%20height%3D%2212px%22%20viewBox%3D%220%200%2012%2012%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2047%20%2845396%29%20-%20http%3A//www.bohemiancoding.com/sketch%20--%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22Page-1%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Artboard%22%20transform%3D%22translate%28-230.000000%2C%20-41.000000%29%22%20fill%3D%22%23525C69%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group-11%22%20transform%3D%22translate%28210.000000%2C%2029.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle-27%22%20x%3D%2220%22%20y%3D%2217%22%20width%3D%2212%22%20height%3D%222%22%3E%3C/rect%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle-27-Copy%22%20transform%3D%22translate%2826.000000%2C%2018.000000%29%20rotate%28-90.000000%29%20translate%28-26.000000%2C%20-18.000000%29%20%22%20x%3D%2220%22%20y%3D%2217%22%20width%3D%2212%22%20height%3D%222%22%3E%3C/rect%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 10px;
  content: '';
  width: 10px;
  height: 13px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%); }

.landing-ui-button-action[data-id="remove"] .landing-ui-button-text {
  display: inline-block; }

.landing-ui-button-action[data-id="remove"] .landing-ui-button-text::before {
  background: url("/bitrix/images/landing/bin.svg") center center no-repeat;
  content: '';
  width: 10px;
  height: 13px;
  position: absolute;
  right: 19px;
  top: 50%;
  transform: translateY(-50%) translateZ(0); }

.landing-ui-button-action[data-id="remove"] .landing-ui-button-text.landing-ui-hide-icon::before,
.landing-ui-button-action[data-id="clone"] .landing-ui-button-text.landing-ui-hide-icon::before {
  display: none; }

.landing-ui-button-action[data-id="clone"] {
  border-right: none; }

.landing-ui-button-action[data-id="actions"] {
  padding-left: 20px;
  padding-right: 30px;
  border-left: none;
  border-right: none; }

.landing-sidebar .landing-ui-button-action[data-id="actions"] .landing-ui-button-text,
.landing-sidebar .landing-ui-button-action[data-id="content"] .landing-ui-button-text,
.landing-sidebar .landing-ui-button-action[data-id="style"] .landing-ui-button-text {
  font-size: 0 !important; }

.landing-sidebar .landing-ui-button-action[data-id="actions"] {
  padding-left: 15px;
  padding-right: 25px; }

.landing-sidebar .landing-ui-button-action[data-id="down"] {
  padding-left: 12px;
  padding-right: 26px; }

.landing-sidebar .landing-ui-button-action[data-id="content"] {
  padding-left: 25px; }

.landing-sidebar .landing-ui-button-action[data-id="style"] {
  padding-left: 18px; }

.landing-sidebar .landing-ui-button-action[data-id="actions"]::before,
.landing-sidebar .landing-ui-button-action[data-id="content"]::before,
.landing-sidebar .landing-ui-button-action[data-id="style"]::before {
  display: none; }

.landing-sidebar .landing-ui-button-action[data-id="actions"] .landing-ui-button-text::before {
  background: url(/bitrix/images/landing/small-actions.svg) left top no-repeat;
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-30%);
  width: 16px;
  height: 16px; }

.landing-sidebar .landing-ui-button-action[data-id="content"] .landing-ui-button-text::before {
  background: url(/bitrix/images/landing/small-edit.svg) left top no-repeat;
  content: '';
  position: absolute;
  top: 50%;
  left: 43%;
  transform: translateY(-30%);
  width: 20px;
  height: 20px; }

.landing-sidebar .landing-ui-button-action[data-id="style"] .landing-ui-button-text::before {
  background: url(/bitrix/images/landing/small-design.svg) left top no-repeat;
  content: '';
  position: absolute;
  top: 50%;
  left: 26%;
  transform: translateY(-37%);
  width: 20px;
  height: 20px; }

.landing-ui-button-action[data-id="remove"] {
  border-left: none; }

.landing-ui-button-action[data-id="actions"]::before {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width: 0;
  height: 0;
  border-left: 5px transparent solid;
  border-right: 5px transparent solid;
  border-top: 5px #5F6875 solid;
  transition: all 200ms ease; }

.landing-ui-button-action[data-id="actions"].landing-ui-active::before,
.landing-ui-button-action[data-id="actions"]:hover::before {
  border-top: 5px rgba(0, 0, 0, 0.3) solid; }

.landing-ui-block-actions-popup .menu-popup-item {
  min-width: 220px; }

.landing-ui-button-action.landing-ui-no-rounded {
  border-radius: 0 !important; }

.landing-ui-button-action.landing-ui-disable {
  pointer-events: none; }

.landing-ui-button-action.landing-ui-disable .landing-ui-button-text {
  opacity: .4; }

.landing-ui-block-restricted-button,
.landing-ui-block-restricted-button:hover {
  background-image: url("/bitrix/images/landing/block_restricted.svg");
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  width: 45px;
  top: 1px;
  left: 18px;
  cursor: default; }

.landing-ui-block-restricted-button + .landing-ui-button-action {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px; }

.landing-ui-button-action[data-id="down"].landing-ui-disable::before,
.landing-ui-button-action[data-id="down"].landing-ui-disable .landing-ui-button-text,
.landing-ui-button-action[data-id="up"].landing-ui-disable .landing-ui-button-text,
.landing-ui-button-action[data-id="up"].landing-ui-disable::before {
  opacity: .4; }

.landing-ui-button-action[data-id="collapse"] {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-left: none;
  z-index: 10; }

.landing-ui-panel-content-action,
.landing-ui-panel-block-action {
  background-color: #ffffff;
  top: 10px;
  left: 16px;
  position: absolute;
  border-radius: 20px;
  z-index: 316;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: opacity 200ms ease;
  opacity: 0; }

.block-wrapper:hover .landing-ui-panel-content-action,
.block-wrapper.landing-ui-hover .landing-ui-panel-content-action,
.block-wrapper:hover .landing-ui-panel-block-action,
.block-wrapper.landing-ui-hover .landing-ui-panel-block-action {
  opacity: 1; }

.landing-ui-panel-block-action {
  left: auto;
  right: 16px;
  z-index: 318; }

.landing-ui-field {
  font-family: "Open Sans", 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 17px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e1e1df; }

.landing-ui-panel-content-edit .landing-ui-field {
  padding-bottom: 0;
  border-bottom: none; }

.landing-ui-field-header {
  font-family: "OpenSans-Bold", 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #101010;
  margin-bottom: 15px; }

.landing-ui-field-input {
  background: #fff;
  font-size: 13px;
  color: #000;
  line-height: 21px;
  border: 1px solid #ededed;
  padding: 5px 20px;
  min-height: 39px;
  box-sizing: border-box;
  transition: border-color 200ms ease;
  outline: none !important;
  word-wrap: break-word; }

.landing-ui-field-input::placeholder {
  color: #8b8b8b; }

.landing-ui-field-select {
  width: 100%;
  background: #fff;
  border: 1px solid #ededed;
  font-size: 13px;
  color: #000;
  padding: 5px 20px; }

.landing-ui-field-input[contenteditable="true"],
.landing-ui-field-input[contenteditable="plaintext-only"],
.landing-ui-field-input.landing-ui-active {
  background: none;
  border-color: #66AFE9; }

.landing-ui-field-input:empty::before {
  display: inline-block;
  content: attr(data-placeholder);
  color: #e0e0e0; }

.landing-ui-field-description {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 16px; }

.landing-ui-field[data-compact="true"] + .landing-ui-field:not([data-compact="true"]) {
  margin-top: 17px; }

.landing-ui-field:not([data-compact="true"]) + .landing-ui-field[data-compact="true"] {
  margin-top: -10px; }

.landing-ui-button-content-save,
.landing-ui-button-content-cancel {
  cursor: pointer;
  color: #fff;
  display: inline-block;
  height: 39px;
  line-height: 39px;
  margin: 0 12px 0 0;
  font-family: "OpenSans-Bold", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  outline: none;
  padding: 0 18px;
  vertical-align: middle;
  text-decoration: none;
  text-shadow: none;
  white-space: nowrap;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background-color 0.2s linear, color 0.2s linear;
  transition: background-color 0.2s linear, color 0.2s linear;
  border: none; }

.landing-ui-button-content-save {
  background: #fb0040;
  margin-right: 0; }

.landing-ui-panel-content-edit .landing-ui-button-content-cancel {
  display: none; }

.landing-ui-button-content-cancel {
  border: none !important;
  background: none !important;
  box-shadow: none !important; }

.landing-ui-button-desktop,
.landing-ui-button-tablet,
.landing-ui-button-mobile {
  background-color: #ffffff;
  position: relative;
  width: 50px;
  min-height: 62px;
  opacity: .3;
  border: none;
  transition: opacity 200ms ease; }

.landing-ui-button-desktop {
  width: 60px; }

.landing-ui-button-mobile {
  width: 35px; }

.landing-ui-button-desktop:hover,
.landing-ui-button-tablet:hover,
.landing-ui-button-mobile:hover {
  opacity: .8; }

.landing-ui-button-desktop.active,
.landing-ui-button-tablet.active,
.landing-ui-button-mobile.active {
  opacity: 1; }

.landing-ui-button-desktop::before,
.landing-ui-button-tablet::before,
.landing-ui-button-mobile::before {
  background-repeat: no-repeat !important;
  background-position: center center !important;
  position: absolute;
  content: "";
  left: 50%;
  transform: translateX(-50%);
  top: 11px; }

.landing-ui-button-desktop::before {
  background: url("/bitrix/images/landing/devices/desktop.svg");
  background-size: 38px 24px;
  width: 47px;
  height: 29px !important; }

.landing-ui-button-tablet::before {
  background: url("/bitrix/images/landing/devices/tablet.svg");
  background-size: 27px 20px;
  width: 34px;
  height: 25px !important;
  /*top: 10px;*/ }

.landing-ui-button-mobile::before {
  background: url("/bitrix/images/landing/devices/mobile.svg");
  background-size: 13px 21px;
  width: 17px;
  height: 25px !important;
  top: 12px; }

.landing-ui-field-input {
  width: 100%; }

.landing-ui-hidden {
  display: none; }

.landing-ui-field-button-group .landing-ui-field-input {
  background: none;
  display: table;
  border: none;
  border-radius: 2px;
  padding: 0;
  line-height: 0;
  min-height: 20px;
  width: auto; }

.landing-ui-field-button-group .landing-ui-field-input .landing-ui-button {
  line-height: 0;
  padding-top: 0;
  padding-bottom: 4px;
  height: 18px; }

.landing-ui-field-button-group .landing-ui-field-input .landing-ui-button1 {
  line-height: 0;
  padding-top: 0;
  padding-bottom: 4px;
  height: 18px; }

.landing-ui-field-button-group .landing-ui-field-input .landing-ui-button.landing-ui-active {
  background-color: #ffffff;
  -webkit-box-shadow: inset 0 0 3px 0 #e0e0e0;
  box-shadow: inset 0 0 3px 0 #e0e0e0; }

.landing-ui-field-button-group .landing-ui-field-input .landing-ui-button1.landing-ui-active {
  background-color: #ffffff;
  -webkit-box-shadow: inset 0 0 3px 0 #e0e0e0;
  box-shadow: inset 0 0 3px 0 #e0e0e0; }

.landing-ui-field-button-group .landing-ui-field-input .landing-ui-button:first-child {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px; }

.landing-ui-field-button-group .landing-ui-field-input .landing-ui-button:last-child {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-right: none; }

.landing-ui-display-button-group {
  width: auto;
  height: auto; }

.landing-ui-display-button-group .landing-ui-button {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  width: auto !important;
  height: auto !important;
  padding: 0; }

.landing-ui-display-button-group .landing-ui-button1 {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  width: auto !important;
  height: auto !important;
  padding: 0; }

.landing-ui-display-button-group .landing-ui-button .landing-ui-button-desktop,
.landing-ui-display-button-group .landing-ui-button .landing-ui-button-tablet,
.landing-ui-display-button-group .landing-ui-button .landing-ui-button-mobile {
  background-color: transparent !important;
  display: inline-block;
  height: 50px;
  min-height: 50px;
  opacity: 1; }

.landing-ui-display-button-group .landing-ui-button {
  position: relative; }

.landing-ui-display-button-group .landing-ui-button1 {
  position: relative; }

.landing-ui-display-button-group .landing-ui-button.landing-ui-active {
  opacity: .2;
  transition: opacity 200ms ease; }

.landing-ui-display-button-group .landing-ui-button1.landing-ui-active {
  opacity: .2;
  transition: opacity 200ms ease; }

.landing-ui-display-button-group .landing-ui-button.landing-ui-active:hover {
  opacity: .6; }

.landing-ui-display-button-group .landing-ui-button.landing-ui-active1:hover {
  opacity: .6; }

.landing-ui-display-button-group .landing-ui-button .landing-ui-button-desktop {
  width: 46px; }

.landing-ui-display-button-group .landing-ui-button .landing-ui-button-desktop::before {
  background: url("/bitrix/images/landing/devices/desktop-enabled.svg");
  width: 46px;
  height: 29px; }

.landing-ui-display-button-group .landing-ui-button.landing-ui-active .landing-ui-button-desktop::before {
  background: url("/bitrix/images/landing/devices/desktop-disabled.svg"); }

.landing-ui-display-button-group .landing-ui-button .landing-ui-button-tablet {
  width: 90px; }

.landing-ui-display-button-group .landing-ui-button .landing-ui-button-tablet::before {
  background: url("/bitrix/images/landing/devices/tablet-enabled.svg");
  width: 33px;
  height: 24px;
  top: 12px; }

.landing-ui-display-button-group .landing-ui-button.landing-ui-active .landing-ui-button-tablet::before {
  background: url("/bitrix/images/landing/devices/tablet-disabled.svg"); }

.landing-ui-display-button-group .landing-ui-button .landing-ui-button-mobile::before {
  background: url("/bitrix/images/landing/devices/mobile-enabled.svg");
  width: 16px;
  height: 25px;
  margin-left: -9px; }

.landing-ui-display-button-group .landing-ui-button.landing-ui-active .landing-ui-button-mobile::before {
  background: url("/bitrix/images/landing/devices/mobile-disabled.svg"); }

.landing-block-disabled {
  opacity: .2;
  pointer-events: all; }

[hidden] {
  display: none !important; }

.settings-config-block-show {
  display: block; }

.settings-config-block-hide {
  display: none; }

.landing-ui-panel-top {
  display: flex;
  position: relative;
  background: #ffffff;
  height: 50px;
  /*box-shadow: 1px 1px 7px 0 #000;*/
  z-index: 99;
  user-select: none;
  justify-content: left;
  align-items: center;
  margin-bottom: 20px; }

.ui-btn,
.ui-btn-main {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding: 0 19px;
  height: 39px;
  outline: none;
  border: none;
  border-radius: 2px;
  background-color: #3bc8f5;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  font: 600 12px/39px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  cursor: pointer;
  transition: 160ms color linear, 160ms background-color linear, 160ms opacity linear, 160ms padding linear; }

.landing-ui-button {
  cursor: pointer; }

.landing-ui-button1 {
  cursor: pointer; }

.landing-ui-card-block-preview {
  margin-bottom: 10px; }

.landing-ui-card-block-noactive {
  display: none !important; }

.landing-ui-card1.landing-ui-card1 {
  /*border:1px solid #ececea;*/
  margin-bottom: 25px !important; }

.landing-ui-card1 > .landing-ui-card-block-preview__title {
  padding: 0; }

.site-builder__hide div[data-id="content_actions"],
.site-builder__hide div[data-id="block_action"],
.site-builder__hide div[data-id="create_action"] {
  display: none; }

.site-builder__hide .block-wrapper-changed::after {
  border-top: transparent;
  border-bottom: transparent; }

@media (max-width: 767px) {
  .landing-ui-panel-top {
    display: none; }
  .site-builder__show div[data-id="content_actions"],
  .site-builder__show div[data-id="block_action"],
  .site-builder__show div[data-id="create_action"] {
    display: none; } }
